Bug 1442179 - containers: web console button is generating an Unexpected error encountered
Summary: containers: web console button is generating an Unexpected error encountered
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: x86_64
OS: Linux
high
high
Target Milestone: GA
: 5.8.0
Assignee: Erez Freiberger
QA Contact: Dafna Ron
URL:
Whiteboard: container:ui
Depends On: 1440204
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-13 17:37 UTC by Satoe Imaishi
Modified: 2017-05-31 15:04 UTC (History)
6 users (show)

Fixed In Version: 5.8.0.11
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1440204
Environment:
Last Closed: 2017-05-31 15:04:56 UTC
Category: ---
Cloudforms Team: Container Management
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-13 18:23:14 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/809f2092da8ede7c9994762386c7137529ca61f3

commit 809f2092da8ede7c9994762386c7137529ca61f3
Author:     Martin Povolny <mpovolny@redhat.com>
AuthorDate: Thu Apr 13 09:42:31 2017 +0200
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Apr 13 14:20:43 2017 -0400

    Merge pull request #1021 from enoodle/fix_cockpit_button
    
    fix cockpit button
    (cherry picked from commit 5b58a4903fd03025051bef133163b45fe7e0f5ea)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1442179

 app/controllers/container_node_controller.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 Erez Freiberger 2017-04-18 08:42:19 UTC
PR was backported so I am moving to POST.

Comment 4 Dafna Ron 2017-04-20 09:09:55 UTC
verified on cfme-5.8.0.11-beta2.1.el7cf.x86_64

Comment 6 errata-xmlrpc 2017-05-31 15:04:56 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.